body { width:100%;background:#333333; margin:0px; padding:0px; font-family:arial; font-size:14px; color:#AAAAAA;}
a { color:white;font-style:italic;font-weight:bold;text-decoration:none; }
a:hover { text-decoration:none;color:#AAAAAA; }
.leftmenu a { color:white;font-style:italic;font-weight:bold;text-decoration:none; font-size:18px;line-height:28px; }
.leftmenu a:hover { text-decoration:none;color:#AAAAAA; }
.tiny { color:#AAAAAA;font-size:11px; }
a.tiny, .tiny a { color:#AAAAAA;text-decoration:none;font-weight:normal; }
a.tiny:hover, .tiny a:hover { text-decoration:none;color:white; }

.grey { font-family:"Lucida Grande",Geneva,Verdana,Arial,sans-serif;color:#AAAAAA;font-size:14px; }
.grey a { color:white;text-decoration:none; }
.grey a:hover { color:white;text-decoration:underline; }

table.form { }
table.form td { padding:4px;vertical-align:top;font-size:12px; }
table.form td.label { font-size:12px;white-space:nowrap;padding-top:8px;vertical-align:top;text-align:right; }
table.form input { width:90%;margin:0px;padding:2px; }
table.form input.checkbox { width:auto;margin-top:0px;float:left;margin-right:4px; }
table.form input.small { width:40%; }
table.form textarea { width:90%; }
hr { border:none;border-top:1px solid #333333; }

div.pagecell { border:1px solid white;overflow:hidden;vertical-align:top;text-align:left;padding:10px;background:black;margin-bottom:2px; }

ul.error { margin:0px;padding:0px;list-style-type:none; }
ul.error li { color:red;font-size:12px; }
button img { margin-right:2px;margin-top:4px;float:left; }

a.highlight, .highlight a { color:yellow; }
a.highlight:hover, .highlight a:hover { color:red; }

h2 { padding:0px;margin:0px;color:#AAAAAA;text-decoration:none;font-weight:normal;padding-left:20px;font-size:11px; }
h1 { padding:0px;margin:0px;font-size:24px;font-weight:bold;margin-bottom:10px;color:white;font-style:italic; }

#lbOverlay { position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor: pointer;}
#lbCenter, #lbBottomContainer {position: absolute;z-index: 9999;overflow: hidden;background-color: #fff;}
.lbLoading { background: #fff url(/gfx/loading.gif) no-repeat center; }
#lbImage { position: absolute;left: 0;top: 0;border: 10px solid #fff;background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink {display: block;position: absolute;top: 0;width: 50%;outline: none;}
#lbPrevLink {	left: 0; }
#lbPrevLink:hover { background: transparent url(/gfx/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover {background: transparent url(/gfx/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;font-size: 10px;color: #666;line-height: 1.4em;text-align: left;border: 10px solid #fff;border-top-style: none;}
#lbCloseLink {display: block;float: right;width: 66px;height: 22px;background: transparent url(/gfx/closelabel.gif) no-repeat center;margin: 5px 0;outline: none;}
#lbCaption, #lbNumber {margin-right: 71px;}
#lbCaption {font-weight: bold;}

div.rightblock { background:url(/gfx/gradient.png) repeat-y;padding:2px;padding-left:4px;margin-bottom:8px; }
div.rightblock ul { list-style-type:none;padding:0px;margin:0px; }

table.scores { width:100%; }
table.scores th { padding:5px;text-align:center; }
table.scores td { padding:5px;text-align:right;vertical-align:bottom; }

#logo_holder { width:568px;margin-left:4px;margin-top:4px;padding:5px;overflow:hidden;white-space:nowrap;position:relative; }
#logo_holder img { margin-right:20px;position:relative; }

pre { width:550px;overflow:auto;display:block;border:1px solid #333333;border-left:4px solid #333333;padding:8px; }
pre br { display:none; }